<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<WORKSPACE>
 <FRAME activewindow="0">
  <PLACEMENT>2c0000000200000003000000ffffffffffffffffffffffffffffffffbd000000000000001d05000014030000</PLACEMENT>
  <WINDOW type="default" module="ISIS">
   <editor metric="0" gridmajor="2540000" mode="00000000" zoom="0" scale="84" flipped="0" gridminor="254000" gridmode="16" snapidx="2" snap="254000" xcursor="0" orgmode="0" snaprange="151190">
    <world y1="-8890000" x1="-12700000" y2="8890000" x2="12700000"/>
    <centre x="0" y="0"/>
    <origin x="0" y="0"/>
   </editor>
  </WINDOW>
 </FRAME>
 <MODULE name="ARES">
  <editor metric="1" gridmajor="0" mode="00000000" zoom="10" scale="10" flipped="0" gridminor="0" gridmode="32" snapidx="3" snap="0" xcursor="0" orgmode="0" snaprange="0">
   <world y1="-12700000" x1="-15240000" y2="12700000" x2="15240000"/>
   <centre x="0" y="0"/>
   <origin x="0" y="0"/>
  </editor>
 </MODULE>
 <MODULE name="ISIS">
  <editor metric="0" gridmajor="2540000" mode="00000000" zoom="0" scale="84" flipped="0" gridminor="254000" gridmode="16" snapidx="2" snap="254000" xcursor="0" orgmode="0" snaprange="151190">
   <world y1="-8890000" x1="-12700000" y2="8890000" x2="12700000"/>
   <centre x="0" y="0"/>
   <origin x="0" y="0"/>
  </editor>
 </MODULE>
 <MODULE name="VSMDEBUG">
  <PWI>
   <POPUP w="800" x="68" flags="00000002" y="129" h="200" pid="0" iid="-1">
    <PROPERTIES>
     <ITEM name="Message Column Width">542</ITEM>
     <ITEM name="ShowGrid">No</ITEM>
     <ITEM name="Source Column Width">100</ITEM>
     <ITEM name="Time Column Width">120</ITEM>
     <ITEM name="Version">100</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="350" x="88" flags="00000032" y="149" h="200" pid="1" iid="-1">
    <PROPERTIES>
     <ITEM name="Address Column Width">83</ITEM>
     <ITEM name="AutoResize">No</ITEM>
     <ITEM name="Gridlines">Yes</ITEM>
     <ITEM name="Name Column Width">83</ITEM>
     <ITEM name="ShowAddresses">Yes</ITEM>
     <ITEM name="ShowPreviousValues">No</ITEM>
     <ITEM name="ShowTypes">No</ITEM>
     <ITEM name="ShowWatchPoint">Yes</ITEM>
     <ITEM name="TriggerMode">0</ITEM>
     <ITEM name="Value Column Width">83</ITEM>
     <ITEM name="Version">100</ITEM>
     <ITEM name="Watch Expression Column Width">83</ITEM>
     <ITEM name="nItems">0</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="695" x="108" flags="00000000" y="169" h="453" pid="0" iid="2">
    <PROPERTIES/>
   </POPUP>
   <POPUP w="62" x="128" flags="00000008" y="189" h="12" pid="1" iid="1">
    <PROPERTIES/>
   </POPUP>
   <POPUP w="4" x="148" flags="0000000a" y="209" h="16" pid="32781" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E0034000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="168" flags="0000000a" y="229" h="16" pid="32792" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E0060000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="188" flags="0000000a" y="249" h="16" pid="32795" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E006C000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="208" flags="0000000a" y="269" h="16" pid="32778" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E0028000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="228" flags="0000000a" y="289" h="16" pid="32775" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E001C000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="248" flags="0000000a" y="309" h="16" pid="32791" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E005C000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="268" flags="0000000a" y="329" h="16" pid="32779" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E002C000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="30" x="288" flags="00000008" y="349" h="16" pid="10" iid="1">
    <PROPERTIES/>
   </POPUP>
   <POPUP w="4" x="308" flags="0000000a" y="369" h="16" pid="32773" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E0014000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="328" flags="0000000a" y="389" h="16" pid="32777" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E0024000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="348" flags="0000000a" y="409" h="16" pid="32776" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E0020000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="368" flags="0000000a" y="429" h="16" pid="32794" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E0068000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="388" flags="0000000a" y="449" h="16" pid="32769" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E0004000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="408" flags="0000000a" y="469" h="16" pid="32770" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E0008000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="428" flags="0000000a" y="489" h="16" pid="32771" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E000C000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="448" flags="0000000a" y="509" h="16" pid="32772" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E0010000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="468" flags="0000000a" y="529" h="16" pid="32768" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E0000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="16" x="488" flags="0000000a" y="549" h="32" pid="8" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="16" x="508" flags="0000000a" y="569" h="32" pid="9" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">40000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="528" flags="0000000a" y="589" h="16" pid="32895" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">E01FC000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="4" x="548" flags="0000000a" y="609" h="16" pid="65535" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">FFFFF000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="600" x="568" flags="0000000b" y="338" h="400" pid="2" iid="1">
    <PROPERTIES/>
   </POPUP>
   <POPUP w="300" x="588" flags="0000000b" y="438" h="300" pid="3" iid="1">
    <PROPERTIES>
     <ITEM name="Address Column Width">94</ITEM>
     <ITEM name="AutoResize">No</ITEM>
     <ITEM name="Gridlines">Yes</ITEM>
     <ITEM name="Name Column Width">94</ITEM>
     <ITEM name="ShowAddresses">Yes</ITEM>
     <ITEM name="ShowGlobals">Yes</ITEM>
     <ITEM name="ShowPreviousValues">No</ITEM>
     <ITEM name="ShowTypes">No</ITEM>
     <ITEM name="ShowWatchPoint">No</ITEM>
     <ITEM name="TriggerMode">0</ITEM>
     <ITEM name="Value Column Width">94</ITEM>
     <ITEM name="Version">100</ITEM>
     <ITEM name="nItems">0</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="695" x="169" flags="00008001" y="193" h="453" pid="0" iid="4">
    <PROPERTIES/>
   </POPUP>
  </PWI>
 </MODULE>
</WORKSPACE>
